Download the report
GET
/v1/submissions/{id}/report
const url = 'https://api.learningaide.ai/v1/submissions/example/report';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.learningaide.ai/v1/submissions/example/report \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Query Parameters
Section titled “Query Parameters”sections
string
Responses
Section titled “Responses”The request succeeded.
Media typeapplication/json
Headers
Section titled “Headers”X-Request-Id
required
string
This request’s ID. Quote it when you contact support.
RateLimit-Limit
integer
Requests allowed per window.
RateLimit-Remaining
integer
Requests left in the current window.
RateLimit-Reset
integer
Seconds until the window resets.
Not ready yet. Retry after the number of seconds in Retry-After.
Media typeapplication/json
Headers
Section titled “Headers”X-Request-Id
required
string
This request’s ID. Quote it when you contact support.
RateLimit-Limit
integer
Requests allowed per window.
RateLimit-Remaining
integer
Requests left in the current window.
RateLimit-Reset
integer
Seconds until the window resets.
Retry-After
integer
Seconds to wait before asking again.
default
Section titled “default”An error (client docs, “Errors”).
Media typeapplication/json
Headers
Section titled “Headers”X-Request-Id
required
string
This request’s ID. Quote it when you contact support.
RateLimit-Limit
integer
Requests allowed per window.
RateLimit-Remaining
integer
Requests left in the current window.
RateLimit-Reset
integer
Seconds until the window resets.
Retry-After
integer
Seconds to wait before asking again.